@charset "UTF-8";
/* CSS Document */

/* Generales */

body {font-family: Arial, Helvetica, sans-serif; color:#5b5b5b; font-size:13px; margin:0 auto; line-height:16px;}
body {background: #ffffff url(imagenes/back2.jpg); margin:0; background-repeat:repeat-x; background-position:top center;}
img, div {behavior: url(iepngfix.htc);}
a {color: #333; text-decoration: none;}
a:visited {color: #333; text-decoration: none;}
a:hover {color: #d3224f; text-decoration:underline; }
a:active {color: #d3224f; text-decoration: none;}

/* Estrcutura */

#top { margin:5px auto 0px auto ; width:950px; height:auto; padding: 0;}
#contenedor { margin:0px auto 10px auto ; width:950px; height:auto; padding:0; background-color:#FFFFFF; background-image:url(imagenes/top.png); background-position:top; background-repeat:no-repeat;}
#menu_contenedor { background-image:url(imagenes/back_menu.png); background-position:top; background-repeat:no-repeat; width:549px; height:48px;}
#menu_contenedor div{ padding:17px 0 0 25px;}




/* Tipografias */

h1,h2,h3,h4,h5 {font-family:"Tahoma", Arial, sans-serif;}
h1 {color:#000000; font-size:38px; line-height:30px; letter-spacing:-1px; font-weight:normal;}
h2 {color:#0085bc; font-weight:normal; font-size:27px; line-height:25px; letter-spacing:-1px;}
h3 {color:#202020; font-size:13px; margin-bottom:0px; font-weight:normal;}
h3 a:active {color:#202020; font-size:13px; margin-bottom:0px; font-weight:normal;}
h3 a:hover {color:#202020 ; text-decoration:underline ; font-weight:normal;}
h4 {color:#000000; font-weight:normal;}
h5 {color:#000000; font-weight:normal;}

.menu { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF;}
.menu a:link { color:#FFFFFF; text-decoration:none;}
.menu a:hover { color:#02e2fd; text-decoration:underline; }
.menu a:visited { color:#FFFFFF; text-decoration:none;}


.liga_negra14 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; }
.liga_negra14 a:active {color:#000000; }
.liga_negra14 a:hover {color:#000000; text-decoration:underline;}
.liga_negra14 a:visited {color:#000000; }

.liga_rosa14 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#d3224f; }

#footer { background-image:url(imagenes/back_footer.jpg); background-position:top; background-repeat:no-repeat; width:930; height:102px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#909090; line-height:21px;}
#footer a.link { color:#cecece; text-decoration:none;}
#footer a.hover { color:#d3224f; text-decoration:none;}
#footer a.visited { color:#cecece; text-decoration:none;}
#footer div{ padding: 28px 35px 0 35px; width:870px; margin-left:auto; margin-right:auto;}



/* General */

.foto { border:4px #eaeaea; margin: 0 10px 10px 0; float:left;}
.foto_home { border:4px #eaeaea; margin: 13px 0 5px 0;}

#sidebarbox { background-color:#e9e7db; padding:15px;}

